.notification {
    width: 360px;
    height: 80px;
    z-index: 9000;
    position: fixed;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0.5rem 0 1rem 0;
    border-radius: 2px;
    background-color: #fff;
}

.notification .dismiss {
    top: 10px;
    right: 10px;
    width: 13px;
    height: 13px;
    color: #fff;
    text-align: center;
    line-height: 15px;
    overflow: hidden;
    position: absolute;
    background-color: #B8B8B8;
    border-radius: 50%;
}

.notification .illustration {
    margin-right: 20px;
    float: left;
}

.notification .illustration img {
    border-radius: 2%;
}

.notification .text .titlesuccess {
    font-size: 14px;
    color:rgba(18, 87, 13, 0.70);
    font-weight: bold;
}
.notification .text .titlewarning {
        font-size: 14px;
        color: rgba(255, 106, 0, 0.70);
        font-weight: bold;
    }

    .notification .text .titleerror {
        font-size: 14px;
        color: rgba(255, 0, 0, 0.70);
        font-weight: bold;
    }

